% Kindreds
%%%

\newcommand{\kindred}{Kindred}
\newcommand{\kindreds}{Kindreds}
\newcommand{\kindredsInitial}{Kin}

\newcommand{\shapeshifter}{Shapeshifter}
\newcommand{\wildhunter}{Wild Hunter}
\newcommand{\pathfinder}{Pathfinder}
\newcommand{\forestguardian}{Forest Guardian}
\newcommand{\bladedancer}{Blade Dancer}

\newcommand{\kindredsintro}{Kindreds may be duplicated within an army.}

\newcommand{\shapeshifterrestriction}{Models on foot only}
\newcommand{\shapeshifterdef}{%
	The model's Advance Rate is \textbf{set} to \distance{6} and its March Rate is \textbf{set} to \distance{18}. It gains +1 Attack Value, +1 Resilience, \textbf{\fear}, \textbf{\hardtarget{} (1)}, \textbf{\swiftstride}, and \textbf{\vanguard}. The model may never join units or be joined by other Characters.%
}
\newcommand{\wildhunterrestriction}{Models mounted on Elven Horse or Great Elk only}
\newcommand{\wildhunterdef}{%
	The model gains +1 Attack Value, -2 Defensive Skill, \textbf{\battlefocus{}}, \textbf{\devastatingcharge{} (+1 \At{}, \fear{})}, \textbf{\fearless{}}, \textbf{\frenzy{}}, and \textbf{\lighttroops{}}.%
}
\newcommand{\pathfinderrestriction}{Models on foot only. Cannot be taken by the Battle Standard Bearer}
\newcommand{\pathfinderdef}{%
	The model gains \textbf{\masterarcher} and \textbf{\scout}.\newline
	The Shots of a \sylvanlongbow{} wielded by the model are \textbf{set} to 3. If wielded by a Forest Prince, its Shots are \textbf{set} to 4 instead.%
}
\newcommand{\forestguardianrestriction}{Models on foot only}
\newcommand{\forestguardiandef}{%
	The model gains +1 Attack Value and +1 Armour.%
}
\newcommand{\bladedancerrestriction}{Models on foot only}
\newcommand{\bladedancerdef}{%
	The model gains \textbf{\aegis{6}}, \textbf{\dancesofcenyrn} (see \bladedancer{} unit), and \textbf{\fearless}. The bearer's unit gains \textbf{\swiftstride}. The model may only join or be joined by other \bladedancer{} Kindred Characters and units of \bladedancers{}. It cannot use any Shooting Weapons nor benefit from Armour (neither mundane nor enchanted).%
}

% Aspects
%%%

\newcommand{\aspectsofnature}{Aspects of Nature}
\newcommand{\aspectofnature}{Aspect of Nature}
\newcommand{\aspectsofnatureInitial}{AoN}

\newcommand{\scarredbark}{Scarred Bark}
\newcommand{\entanglingvines}{Entangling Vines}
\newcommand{\toxicspores}{Toxic Spores}
\newcommand{\oakencrown}{Oaken Crown}

\newcommand{\aspectsofnatureintro}{Each \aspectofnature{} is \oneofakind{}.}

\newcommand{\scarredbarkdef}{%
	All \dryads{} in the bearer's unit gain \textbf{\hatred}.%
}
\newcommand{\entanglingvinesdef}{%
	In a Duel, opponents \textbf{must} reroll successful to-hit rolls against the bearer.%
}
\newcommand{\toxicsporesdef}{%
	The bearer's unit gains \textbf{\lethalstrike}.%
}
\newcommand{\oakencrowndef}{%
	The bearer gains \textbf{Swift Reform}.%
}
